\begin{tabular}{l|r|r|r|r|r|r}
\toprule
{} & $\Delta_{tps}>0$s & $\Delta_{tps}>1$s & $\Delta_{tps}>10$s & $\Delta_{tps}>100$s & $\Delta_{tps}>1\,000$s & $\Delta_{tps}=\infty$ \\
\midrule
$\mathtt{dom/wdeg}^{\mathtt{chs}}$ &             $\bf158$ &              $\bf59$ &               $43$ &                $25$ &                  $13$ &                  $11$ \\
$\mathtt{wdeg}^{\mathtt{ca.cd}}$   &             $144$ &              $\bf59$ &               $\bf46$ &                $\bf32$ &                  $\bf16$ &                  $\bf15$ \\
$\mathtt{dom/ddeg}$                &             $111$ &              $49$ &               $24$ &                $11$ &                   $2$ &                   $2$ \\
$\mathtt{abs}$                     &              $82$ &              $27$ &               $14$ &                 $7$ &                   $6$ &                   $4$ \\
$\mathtt{ibs}$                     &              $74$ &               $7$ &                $5$ &                 $4$ &                   $2$ &                   $2$ \\
\bottomrule
\end{tabular}
